/*-  BASE STYLES
----------------------------------------------------------------------*/

/*- self-clearing floats ----------*/

.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*- fluid images and objects ----------*/

img,
object,
embed {max-width: 100%;}


/*- optional vanity styles ----------*/

::selection {background: #c80000;}
::-moz-selection {background: #c80000;}

img::selection {background: transparent;}
img::-moz-selection {background: transparent;}

@media only screen and (max-device-width: 480px) {
	html {-webkit-text-size-adjust: none}
	a {-webkit-tap-highlight-color: rgba(200,0,0,0.4);}
}

aside, 
navigation, 
section,
header,
footer {
 display: block;
}

 

/* =Global Structure
----------------------------------------------- */
body {
 font: 14px/20px 'GothamLight', Helvetica, Arial;
 color: #222;
}
.container {
 margin: 0 auto;
 width: 960px;
 position: relative;
}
img {
 border: 0;
}
:focus {
 -moz-outline-style: none;
}
hr {
 border: 0;
 background: #000;
 color: #000;
 height: 1px;
 overflow: hidden;
}
em {
 font-style: italic;
}
a {
 color: #5eac00;
}
hr {
 background: none;
 border: 0;
 border-bottom: 1px dashed #dadada;
 margin: 2em 0;
}

/* =General Classes
----------------------------------------------- */
.image-replace,
.image-replace a {
 text-indent: -9999px;
 display: block;
 font-size: 1px;
 text-decoration: none;
 border: 0;
}
.align-right {
 text-align: right;
}
.align-left {
 float: left;
 margin: 0 10px 10px 0;
}
.green {
 color: #5eac00;
}
/* =Global Typography
----------------------------------------------- */
h1 {
 font: 26px/30px 'Museo300', Helvetica, Arial;
 color: #5eac00;
 margin-bottom: 1em;
}
h1 strong {
 font: 36px/30px 'Museo500', Helvetica, Arial;
}
h2 {
 font: 16px/20px 'GothamMedium', Helvetica, Arial;
 color: #222;
 margin-bottom: 1em;
}
 li h2 {
  margin-bottom: 0;
 }
h3 {
 font: 16px/20px 'Museo500', Helvetica, Arial;
 color: #222;
 margin-bottom: .5em;
}
/* =Sections
----------------------------------------------- */
#main {
 width: 740px;
 float: right;
 margin-top: 50px;
}
#content {
 width: 450px;
 float: left;
}
#content h2 {
 margin-bottom: 2.2em;
 line-height: 1.6em;
}
#content p {
 margin-bottom: 1.6em;
 line-height: 1.8em;
}
#content p strong {
 color: #000;
 font-family: 'GothamMedium', Helvetica, Arial;
}
#content img {
 float: left;
 margin: 2px 10px 50px 0;
}
#content .bullet-list.ribbon h2 {
 margin-bottom: 0;
}
#content .bullet-list.ribbon p {
 margin-bottom: 0;
}
.bullet-list.ribbon li {
 background: url(/-/images/bullet.png) 0 2px no-repeat;
 padding: 0 20px 10px 70px;
 margin-bottom: 12px;
 border-bottom: 1px dashed #dadada;
}
.bullet-list.ribbon li h2 {
 text-indent: -50px;
}
.bullet-list.ribbon li strong {
 font: 12px/1.4em 'Museo500', Helvetica, Arial;
 color: #555;
 padding-right: 37px;
 width: 11px;
 display: block;
 float: left;
 position: relative;
 top: 9px;
}
#main aside {
 float: right;
 width: 230px;
}
.box {
 background: #ededed url(/-/images/noise-06.png);
 border: 1px solid #ccc;
 border-top: 1px solid #aaa;
 border-left: 1px solid #bbb;
 padding: 14px;
 margin-bottom: 3em;
 text-shadow: 0 1px 0 #fff;
 -webkit-transition: background ease-in 300ms;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
.box:hover {
 border-top: 1px solid #888;
 background: #ddd url(/-/images/noise-06.png);
}
.box img {
 margin-bottom: 6px;
}
.button img {
 box-shadow: 0 0 10px rgba(255,255,255,.1);
 -moz-box-shadow: 0 0 10px rgba(255,255,255,.1);
 -webkit-box-shadow: 0 0 10px rgba(255,255,255,.1);
 -webkit-transition: -webkit-box-shadow ease-in 200ms;
}
.button img:hover {
 box-shadow: 0 0 10px rgba(255,255,255,1);
 -moz-box-shadow: 0 0 10px rgba(255,255,255,1);
 -webkit-box-shadow: 0 0 10px rgba(255,255,255,1);
}
.feature {
 clear: both;
 float: left;
 background: #5eac00 url(/-/images/bg-feature.png);
 font: 14px/49px 'GothamBook', Helvetica, Arial;
 color: #fff;
 width: 720px;
 padding-right: 20px;
 margin-top: 3.4em;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 text-shadow: 0 1px 0 rgba(0,0,0,.5);
 -webkit-border-radius: 0 3px 3px 0;
 -moz-border-radius: 0 3px 3px 0;
 border-radius: 0 0 3px 0;
 display: none;
}
.feature.action {
 padding-left: 20px;
}
.feature img {
 float: left;
}
/* =Asides
----------------------------------------------- */
aside {
 font: 12px/22px 'GothamBook', Helvetica, Arial;
 color: #666;
}
#contact-detail {
 width: 165px;
 float: left;
 margin-top: 100px;
 padding-top: 30px;
}
#facebook {
 margin-top: 3em;
}
/* =Header
----------------------------------------------- */
header {
 background: #5c8f33 url(/-/images/bg-header.png) 0 37px repeat-x;
 height: 284px;
 position: relative;
 z-index: 0;
}
#header-content {
 padding-left: 220px;
 position: relative;
 z-index: 5;
 height: 247px;
 display: block;
}
.introduction {
 font: 30px/35px 'Museo100', Helvetica, Arial;
 color: #fff;
 text-shadow: 0 1px 0 rgba(0,0,0,.4);
 position: relative;
 z-index: 3;
 padding: 50px 0 0 0;
}
.introduction strong {
 font-family: 'Museo500', Helvetica, Arial;
}
.logo {
 display: block;
 background: url(/-/images/bright.jpg) 0 21px no-repeat;
 height: 383px;
 position: absolute;
 top: -21px;
 left: -159px;
 width: 543px;
 z-index: 1;
}
.logo img {
 position: relative;
 top: 8px;
 left: 132px;
}
#utility {
 background: #666 url(/-/images/bg-util.png);
 color: #eee;
 border-bottom: 1px solid #64b52a;
 font-size: 13px;
 font-family: 'GothamBook', Helvetica, Arial;
}
#utility p {
 text-align: right;
 padding: 5px 0;
 border-bottom: 2px solid #5a5960;
 border-bottom: 2px solid rgba(0,0,0,.1);
 text-shadow: 0 1px 0 rgba(0,0,0,1);
}
#utility img {
 vertical-align: -7px;
}
#utility a {
 text-decoration: none;
 color: #eee;
}
/* =Navigation
----------------------------------------------- */
navigation {
	position: absolute;
	bottom: 0;
	width: 740px;
 display: block;
}
ul#nav {
 background: #406124;
 background: rgba(0,0,0,.3);
 width: 100%;
 float: left;
 display: block;
}
ul#nav li {
 float: left;
 display: block;
}
ul#nav li a {
 font: 18px/1em 'Museo300', Helvetica, Arial;
 display: block;
 float: left;
 margin-right: 1px;
 color: #fff;
 text-decoration: none;
 padding: 10px 24px;
 text-shadow: 0 1px 0 rgba(0,0,0,.4);
-webkit-transition: background ease-in 300ms;
}
ul#nav li.selected a {
 background: #fff;
 color: #333;
 margin-right: 0;
}
ul#nav li a:hover {
 background: #2e4219;
 background: rgba(0,0,0,.3);
}
ul#nav li.selected a:hover {
 background: #fafafa;
 background: rgba(255,255,255,.9);
}

/* =Footer
----------------------------------------------- */
footer {
 border-top: 1px solid #ccc;
 border-top: 1px solid rgba(0,0,0,.8);
 background: #666 url(/-/images/bg-util.png);
 clear: both;
 display: block;
 float: left;
 width: 100%;
 margin: 4em 0 0;
 padding: 4em 0;
 text-shadow: 0 1px 0 rgba(0,0,0,.8);
 font: 15px/22px 'GothamBook', Helvetica, Arial;
 color: #eee;
}
footer h2 {
 text-shadow: 0 1px 0 rgba(0,0,0,.8);
 color: #eee;
}
footer a {
 color: #fff;
 font-family: 'GothamMedium', Helvetica, Arial;
}
footer .left {
 float: left;
 width: 200px;
 font-size: 11px;
 line-height: 1em;
 text-shadow: none;
 color: #aaa;
}
footer .left img {
 border-bottom: 1px solid #777;
 padding-bottom: 10px;
 margin-bottom: 10px;
}
footer .right {
 width: 700px;
 float: right;
 padding-right: 40px;
}
/* =Tables
----------------------------------------------- */
/* =Lists
----------------------------------------------- */
/* =Forms
----------------------------------------------- */
form {
 background: #fafafa;
 padding: 20px;
 border: 1px solid #eaeaea;
 float: left;
}
#content form h2 {
 margin: 0;
}
#content form p {
 font-size: 13px;
 margin-bottom: 2em;
}
form p.left {
 float: left;
 width: 45%;
}
form p.right {
 float: right;
 width: 45%;
}
#content form p.message {
 margin-bottom: 1em;
 clear: both;
 height: auto;
 float: left;
}
input[type=text],
input[type=password],
textarea {
 border: 1px solid #c7c6ba;
 border-right: 1px solid #bbb;
 border-top: 1px solid #999;
 font-size: 14px;
 color: #777;
 padding: 4px;
 float: left;
 width: 167px;
}
input[type=text]#recaptcha_response_field {
 border: 0;
 float: none;
 width: auto;
 left: 0;
 font-size: 14px;
 color: #000;
}
form span {
 background: #F1F0E5;
 border: 1px solid #DDD;
 color: #111;
 display: block;
 float: left;
 min-height: 26px;
 padding: 2px;
 position: relative;
}
form .message span,
form ul span {
 width: 394px;
 text-indent: 10px;
}
span#recaptcha_instructions_image {
 width: auto;
 text-indent: inherit;
 background: none;
}
#content form#tutorapplication p {
 color: #000;
}
.error-message {
 font-family: 'GothamMedium', Helvetica, Arial;
 font-size: 16px;
 padding-left: 65px;
 background: url(/-/images/1288727938_notification_error.png) 0 4px no-repeat;
 line-height: 1.1em;
}
form em {
 font-size: 13px;
 color: #555;
 line-height: 1.5em;
 display: block;
}
form ul {
 float: left;
 margin-bottom: 1.4em;
}
form ul li {
 padding-bottom: 10px;
 display: block;
 float: left;
}
form label {
 display: block;
 float: left;
 width: 100px;
 position: relative;
 top: 2px;
 padding-left: 10px;
}
textarea,
.message input[type=text] {
 width: 394px;
}
textarea {
 height: 100px;
}
select {
 width: 100%;
}
/* =Misc and =Redundant
----------------------------------------------- */
/* =End
----------------------------------------------- */